## freedink 1.08.20120427

=== debian/changelog ===
freedink (1.08.20120427-2.1ubuntu1) saucy; urgency=low

  * Depend on fonts-liberation rather than ttf-liberation.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 10 Sep 2013 15:32:18 +0100

freedink (1.08.20120427-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/freedink{,-engine-dbg}.postinst: Fix directory to symlink upgrade
    in postinst (Closes: #687860, #687851)

 -- David Prévot <taffit@debian.org>  Wed, 26 Sep 2012 17:19:26 -0400

freedink (1.08.20120427-2) unstable; urgency=low

  * Update install-reloc (Closes: #671044)

 -- Sylvain Beucler <beuc@debian.org>  Wed, 2 May 2012 14:00:00 +0200

freedink (1.08.20120427-1) unstable; urgency=low

  * New Upstream Version
  * Upgrade packaging to debhelper 7 and source format 3.0 (quilt)
  * Update copyright file
  * Bump Standards-Version to 3.9.3
  * Update official webpage
  
 -- Sylvain Beucler <beuc@debian.org>  Fri, 27 Apr 2012 19:00:00 +0200

freedink (1.08.20101114-1) experimental; urgency=low

  * Precise licenses versions in debian/copyright, fixes
    copyright-refers-to-symlink-license lintian warning
  * Update copyright about new translations
  * Symlink 'freedink' documentation to 'freedink-engine' (requires
    debhelper >= 7.4.2)
  * Bump Standards-Version to 3.9.1
  * Update my email address in Uploaders

 -- Sylvain Beucler <beuc@debian.org>  Sun, 14 Nov 2010 00:59:28 +0100

freedink (1.08.20100420-1) unstable; urgency=low

  * New Upstream Version (Closes: #578444)
  * Add debian/source/format to document we're using source format 1.0 (to
    ease backports) and fix missing-debian-source-format lintian warning

 -- Sylvain Beucler <beuc@beuc.net>  Tue, 20 Apr 2010 22:19:58 +0200

freedink (1.08.20100321-1) unstable; urgency=low

  * New Upstream Version
  * Update years in debian/copyright and add translations information
  * Bump Standards-Version to 3.8.4
  * Fix debhelper-but-no-misc-depends by adding ${misc:Depends} in binary
    packages dependencies
  * Add missing acsite.m4 which is necessary to autoreconf and was missing
    for tarball; note that the packaging does not autoreconf, but my
    sponsor asked for it ;)

 -- Sylvain Beucler <beuc@beuc.net>  Tue, 13 Apr 2010 17:42:59 +0200

freedink (1.08.20090918-1) unstable; urgency=low

  * New Upstream Version
  * Fix/update packaging copyright notices
  * Drop libffi dependency: not used upstream anymore
  * Replace timidity dependency with freepats, thanks to recent fix in
    sdl-mixer1.2 1.2.8-6
  * Move -dbg package to the debug section
  * Don't symlink LiberationSans-Regular.ttf since FreeDink uses
    FontConfig to locate it
  * Bump Standards-Version to 3.8.3
  * Move update of config.sub/config.guess from clean to build target
  * Add gbp.conf to ignore .gitignore files automatically
  * Rename BUILD to README.source

 -- Sylvain Beucler <beuc@beuc.net>  Fri, 18 Sep 2009 23:32:06 +0200

freedink (1.08.20090120-1) unstable; urgency=low

  [ Sylvain Beucler ]
  * New Upstream Version
  * update debian/BUILD
  * add a build-dependency on libffi-dev

  [ Gonéri Le Bouder ]
  * use Debian version of LiberationSans-Regular.ttf
   - freedink-engine depends on ttf-liberation
   - update debian/rules to create a symlink
  * update Sylvain's changelog entry to add some missing points
  * add the year 2009 in debian/copyright for Sylvain Beucler

 -- Sylvain Beucler <beuc@beuc.net>  Sat, 31 Jan 2009 23:15:04 +0100

freedink (1.08.20080920.dfsg-1) unstable; urgency=low

  * Initial package (Closes: #492760)
  * Reflect dfarc -> freedink-dfarc rename
  * Watch official ftp.gnu.org release location
  * Point Vcs-* to the Debian packaging rather than the development
    repository

 -- Sylvain Beucler <beuc@beuc.net>  Sat, 20 Sep 2008 20:34:22 +0200
