=== debian/control ===
Source: freedink
Section: games
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Sylvain Beucler <beuc@debian.org>
Build-Depends: debhelper (>= 7.4.2), autotools-dev, pkg-config, libsdl1.2-dev, libsdl-gfx1.2-dev, libsdl-ttf2.0-dev, libsdl-image1.2-dev, libsdl-mixer1.2-dev, libfontconfig1-dev
Standards-Version: 3.9.3
Homepage: http://www.gnu.org/software/freedink/
Vcs-Git: git://git.debian.org/git/pkg-games/freedink.git
Vcs-Browser: http://git.debian.org/?p=pkg-games/freedink.git

Package: freedink-engine
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, freedink-data, fonts-liberation, freepats
Recommends: freedink-dfarc
Description: adventure and role-playing game (engine)
 Dink Smallwood is an adventure/role-playing game, similar to Zelda,
 made by RTsoft. Besides twisted humour, it includes the actual game
 editor, allowing players to create hundreds of new adventures called
 Dink Modules or D-Mods for short.
 .
 GNU FreeDink is a new and portable version of the game engine, which
 runs the original game as well as its D-Mods, with close
 compatibility, under multiple platforms.
 .
 This package contains the game engine alone.

Package: freedink-engine-dbg
Section: debug
Architecture: any
Depends: ${misc:Depends}, freedink-engine (= ${binary:Version})
Description: debugging symbols for freedink
 Dink Smallwood is an adventure/role-playing game, similar to Zelda,
 made by RTsoft. Besides twisted humour, it includes the actual game
 editor, allowing players to create hundreds of new adventures called
 Dink Modules or D-Mods for short.
 .
 GNU FreeDink is a new and portable version of the game engine, which
 runs the original game as well as its D-Mods, with close
 compatibility, under multiple platforms.
 .
 This package contains the debugging symbols for freedink.

Package: freedink
Architecture: all
Depends: ${misc:Depends}, freedink-engine, freedink-dfarc
Description: adventure and role-playing game
 Dink Smallwood is an adventure/role-playing game, similar to Zelda,
 made by RTsoft. Besides twisted humour, it includes the actual game
 editor, allowing players to create hundreds of new adventures called
 Dink Modules or D-Mods for short.
 .
 GNU FreeDink is a new and portable version of the game engine, which
 runs the original game as well as its D-Mods, with close
 compatibility, under multiple platforms.
 .
 This package is a metapackage to install the game, its data and a
 front-end to manage game options and D-Mods.
