=== debian/watch ===
version=3

opts=dversionmangle=s/\.dfsg$// \
 http://ftp.gnu.org/gnu/freedink/freedink-(\d.*)\.tar\.gz debian uupdate
