## freedink 108.4

=== debian/changelog ===
freedink (108.4-1~bpo70+1) wheezy-backports; urgency=medium

  * Rebuild for wheezy-backports.
  * No changes.

 -- Sylvain Beucler <beuc@debian.org>  Sun, 02 Nov 2014 18:21:50 +0100

freedink (108.4-1) unstable; urgency=low

    * New Upstream Version
  * Bump Standards-Version to 3.9.6 (no changes)

 -- Sylvain Beucler <beuc@debian.org>  Wed, 22 Oct 2014 14:04:34 +0200
