## freedink 108.4+dfsg

=== debian/changelog ===
freedink (108.4+dfsg-3) unstable; urgency=medium

  * Properly implement /usr/share/doc/freedink symlink_to_dir - thanks anbe
  (Closes: #860114)

 -- Sylvain Beucler <beuc@debian.org>  Tue, 11 Apr 2017 19:35:07 +0200

freedink (108.4+dfsg-2) unstable; urgency=medium

  * Don't symlink /usr/share/doc/freedink to support binNMU
  * Fix segfault when loading game and exiting editor.
  
 -- Sylvain Beucler <beuc@debian.org>  Sun, 09 Apr 2017 23:10:58 +0200

freedink (108.4+dfsg-1) unstable; urgency=medium

  * Stub out share/freedink/LiberationSans-Regular.ttf (Closes: #851110)
  * debian/watch: mangle '+dfsg'
  * Bump Standards-Version to 3.9.8 (no changes)

 -- Sylvain Beucler <beuc@debian.org>  Sun, 22 Jan 2017 21:06:51 +0100
