=== debian/rules ===
--- 
+++ 
@@ -15,12 +15,14 @@
 # This has to be exported to make some magic below work.
 export DH_OPTIONS
 
+# As of 2014-05, there are issues on Raspbian with -O2 or -Os
+# Cf. https://bugs.launchpad.net/raspbian/+bug/1322849
+ifeq ($(DEB_HOST_ARCH), armhf)
+	export DEB_CFLAGS_MAINT_SET=$(patsubst -O%,-O1,$(shell dpkg-buildflags --get CFLAGS))
+endif
 
 %:
 	dh $@ --parallel --with autotools_dev
-	#Install autotools-dev's config.sub and config.guess, if newer:
-	#chmod 755 debian/update-autotools-config.sh
-	#debian/update-autotools-config.sh autotools/
 
 override_dh_auto_configure:
 	# Using '--bindir=/usr/games' by Debian policy
@@ -41,10 +43,8 @@
 	# Lintian complains with 'duplicate-font-file', let's have
 	# FreeDink rely on libfontconfig + depend on ttf-liberation
 	rm debian/freedink-engine/usr/share/games/freedink/LiberationSans-Regular.ttf
-
-override_dh_installdocs:
-	# --link-doc requires debhelper 7.4.2
-	dh_installdocs --link-doc=freedink-engine
+	# Install XPM icon
+	cp -a src/freedink_xpm.c debian/freedink-engine/usr/share/pixmaps/freedink.xpm
 
 override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog
