=== debian/watch ===
version=3

opts=pgpsigurlmangle=s/$/.sig/,dversionmangle=s/\+dfsg// \
 http://ftp.gnu.org/gnu/freedink/freedink-(\d.*)\.tar\.gz debian uupdate
