## freedink 109.6

=== debian/changelog ===
freedink (109.6-8) unstable; urgency=medium

  * Rewrite d/copyright in machine-parsable format

 -- Alexandre Detiste <tchet@debian.org>  Fri, 01 Aug 2025 13:25:46 +0200

freedink (109.6-7) unstable; urgency=medium

  * Adopt game (Closes: #938934)

 -- Alexandre Detiste <tchet@debian.org>  Fri, 02 May 2025 00:24:24 +0200

freedink (109.6-6) unstable; urgency=medium

  * QA upload.

  * Added d/gbp.conf to describe branch layout.
  * Updated vcs in d/control to Salsa.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 4.3.0.1 to 4.7.0.
  * Use wrap-and-sort -at for debian control files
  * Replaced obsolete pkg-config build dependency with pkgconf.
  * Remove an obsolete maintscript entry.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Re-export upstream signing key without extra signatures.
  * Drop transition for old debug package migration.
  * Replaced obsolete build dependency libfontconfig1-dev with libfontconfig-dev.

 -- Petter Reinholdtsen <pere@debian.org>  Wed, 01 May 2024 12:56:31 +0200

freedink (109.6-5) unstable; urgency=medium

  * QA upload.
  * debian/patches/config.h.patch: always include config.h before
    unistd.h.

 -- Steve Langasek <vorlon@debian.org>  Sat, 04 Mar 2023 08:43:43 +0000

freedink (109.6-4) unstable; urgency=medium

  * QA upload.
  * Fix const pointer declarations. Closes: #1015106.

 -- Stephen Kitt <skitt@debian.org>  Tue, 26 Jul 2022 07:59:27 +0200

freedink (109.6-3) unstable; urgency=medium

  * QA upload.
  * Build with SDL2 2.0.10. Closes: #952014.

 -- Stephen Kitt <skitt@debian.org>  Thu, 05 Mar 2020 12:38:03 +0100

freedink (109.6-2) unstable; urgency=medium

  * Orphan package.

 -- Sylvain Beucler <beuc@debian.org>  Fri, 30 Aug 2019 13:25:04 +0200

freedink (109.6-1) unstable; urgency=medium

  * New Upstream Version

 -- Sylvain Beucler <beuc@debian.org>  Sun, 17 Feb 2019 00:20:00 +0100

freedink (109.4-4) unstable; urgency=medium

  * Update AppStream from upstream

 -- Sylvain Beucler <beuc@debian.org>  Sat, 02 Feb 2019 13:22:42 +0100

freedink (109.4-3) unstable; urgency=medium

  * Revert AppStream to install 'freedink-engine' since splitting appdata
    and desktop files is causing troubles

 -- Sylvain Beucler <beuc@debian.org>  Tue, 29 Jan 2019 13:49:25 +0100

freedink (109.4-2) unstable; urgency=medium

  * Use Breaks&Replace to move Appstream file from freedink-engine to
    freedink (Closes: #920733)

 -- Sylvain Beucler <beuc@debian.org>  Mon, 28 Jan 2019 21:54:00 +0100

freedink (109.4-1) unstable; urgency=medium

  * Make AppStream install 'freedink' meta-package rather than
    'freedink-engine'
  * Fix dbgsym-migration version

 -- Sylvain Beucler <beuc@debian.org>  Sun, 27 Jan 2019 22:37:02 +0100

freedink (109.2-1) unstable; urgency=medium

  * New Upstream Version
  * Drop item and icon for obsolete debian menu system
  * Add upstream GPG key
  * Bump debhelper compat to 10
  * Update obsolete 'extra' priority to 'optional'
  * Use https for Homepage and Vcs-Browser fields, and for watch file
  * Remove now-default options to 'dh' invocation

 -- Sylvain Beucler <beuc@debian.org>  Sat, 19 Jan 2019 00:05:00 +0100
