=== debian/control ===
Source: freedink
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Alexandre Detiste <tchet@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 cxxtest,
 libfontconfig-dev,
 libglm-dev,
 libsdl2-dev (>= 2.0.10),
 libsdl2-gfx-dev,
 libsdl2-image-dev,
 libsdl2-mixer-dev,
 libsdl2-ttf-dev,
 pkgconf,
Standards-Version: 4.7.2
Homepage: https://www.gnu.org/software/freedink/
Vcs-Browser: https://salsa.debian.org/games-team/freedink
Vcs-Git: https://salsa.debian.org/games-team/freedink.git
X-Style: black

Package: freedink-engine
Architecture: any
Depends:
 fonts-liberation,
 freedink-data,
 freepats,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 freedink-dfarc,
Description: humorous top-down adventure and role-playing game (engine)
 Dink Smallwood is an adventure/role-playing game, similar to classic
 Zelda, made by RTsoft. Besides twisted humor, it includes the actual
 game editor, allowing players to create hundreds of new adventures
 called Dink Modules or D-Mods for short.
 .
 GNU FreeDink is a new and portable version of the game engine, which
 runs the original game as well as its D-Mods, with close
 compatibility, under multiple platforms.
 .
 This package contains the game engine alone.

Package: freedink
Architecture: all
Depends:
 freedink-dfarc,
 freedink-engine,
 ${misc:Depends},
Description: humorous top-down adventure and role-playing game
 Dink Smallwood is an adventure/role-playing game, similar to classic
 Zelda, made by RTsoft. Besides twisted humor, it includes the actual
 game editor, allowing players to create hundreds of new adventures
 called Dink Modules or D-Mods for short.
 .
 GNU FreeDink is a new and portable version of the game engine, which
 runs the original game as well as its D-Mods, with close
 compatibility, under multiple platforms.
 .
 This package is a metapackage to install the game, its data and a
 front-end to manage game options and D-Mods.
