=== debian/watch ===
version=4

opts=pgpsigurlmangle=s/$/.sig/,dversionmangle=s/\+dfsg// \
 https://ftp.gnu.org/gnu/freedink/freedink-(\d.*)\.tar\.gz debian uupdate
